//
//  ResiliationConfirmationScreen.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 15/10/2024.
//

import SwiftUI

struct ResiliationConfirmationScreen: View {
    @State var navigateToNext: Bool = false

    var body: some View {
        VStack(spacing: 8) {
            Image("allomoji_sad")
                .resizable()
                .scaledToFit()
                .frame(height: 200)
            SQText("Votre résiliation a été prise en compte. Elle sera effective le JJ/MM/AAAA.", size: 18, font: .bold)
            SQButton("Terminer", color: .sqNeutral(100), textColor: .white) {

            }
            .padding()
            Spacer()
        }
        .padding()
        .sqNavigationBar(title: "Demander la résiliation")
    }
}

#Preview {
    ResiliationConfirmationScreen()
}
